.callout-extra {
    background-color: var(--colorPlomo);
    padding: 15px 0 20px
}
.callout-extra blockquote {
    font-size: 35px;
    line-height: 1.2;
    color: var(--color3)
}
.callout-extra blockquote small {
    font-size: 14px;
    line-height: 1.2;
    padding-bottom: 10px;
}
.callout-extra .retor {
    font-size: 15px;
    line-height: 40px;
}
.callout-extra2 {
    background-image: url(../img/banners/producto.jpg);
    background-repeat: no-repeat;
}
.callout-extra2 blockquote {
    font-size: 40px;
    line-height: 1.2;
    color: var(--colorBlanco);
}
.callout-extra2 span {
    font-size: 20px;
    line-height: 1.2;
    color: var(--colorBlanco);
}
.callout-extra2 .row {
    height: 381px;
    padding: 80px 0;
}
.producto {
    max-width: 278px;
    margin: 0 auto 50px;
    border-radius: 15px;
    overflow: hidden;
}
.producto figure {
    height: 280px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.producto .cuerpo {
    background-color: var(--color4);
    padding: 10px 15px;
    min-height: 108px;
}
.producto .cuerpo span {
    font-size: 13px;
    color: var(--color1);
}
.producto .cuerpo a {
    font-size: 15px;
    color: var(--color3);
    line-height: 1.2;
}
.producto .cuerpo a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 980px){
    .callout-extra blockquote {
        font-size: 30px;
    }
    .callout-extra2 blockquote {
        font-size: 28px;
        line-height: 1.2;
        color: var(--colorBlanco);
    }
}